#include <comedilib.h>
#include <gtk/gtk.h>
/* IMPORTANT !!! la valeur tensionaa est comprise entre 1.2V et 4.2V
 *				 la valeur tensiongd est comprise entre 1.0V et 4.2V
 * Les champs suivants servent à configurer la carte dda, pour plus d'info
 * utiliser la commande board_info dans le repertoire demo de comedilib 
 */
				 
#define SUBDEV 0    //subdevice analogique    
#define CHAN0  0    //numero des canaux de 0 a 3     
#define CHAN1  1
#define CHAN2  2
#define CHAN3  3
#define RANGE 4   			//[0;5V]
#define AREF AREF_GROUND 	//reference a la masse
#define TENSIONGD_INIT 2.54 //valeur de repos gauche droite
#define TENSIONAA_INIT 2.54 //valeur de repos avant arriere

//permet d ecrire les tensions de sortie sur la carte

void ecrire_dda(gdouble tensionaa, gdouble tensiongd);

// initialise la carte
void init_dda();
void close_dda();
