#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <gtk/gtk.h>
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>

#include "pci-dda.h"
#include "callbacks.h"
#include "interface.h"
#include "support.h"
#include "routineus.h"
#include "routineodo.h"

#define VAHM 

extern gdouble valCapteursUS[ VAHM32_NBRCAPTSUS ];
extern glong valCapteursODO[2]; /*0=Gauche 1=Droit*/
extern GtkEntry *aff_odo[2];
extern GtkEntry *aff_us[VAHM32_NBRCAPTSUS];
extern gint fport;
extern guint id_affUS;
extern guint id_affODO;

void
on_nouveau1_activate                   (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on_ouvrir1_activate                    (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on_enregistrer1_activate               (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on_enregistrer_sous1_activate          (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on_quitter1_activate                   (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{
GtkWidget *main_window = (GtkWidget *) lookup_widget (GTK_WIDGET (menuitem), "Test_Vahm");//(GtkWidget *)user_data;
	gtk_widget_destroy(main_window);
}


void
on_couper1_activate                    (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on_copier1_activate                    (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on_coller1_activate                    (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on_supprimer1_activate                 (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}


void
on____propos1_activate                 (GtkMenuItem     *menuitem,
                                        gpointer         user_data)
{

}



void
on_UsStart_enter                       (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
gtk_statusbar_push (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1), "Démarrage acquisition capteurs US");
}


void
on_UsStart_leave                       (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
    guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
	gtk_statusbar_pop (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1));
}


gboolean afficheUS(gpointer data)
{
	gint i;
	gchar text[20];
#ifdef VAHM	
	lectureUS(fport, valCapteursUS);
#else
	for(i=0;i<VAHM32_NBRCAPTSUS;i++)
		{
			valCapteursUS[i] = (gdouble) (rand()); 
		}	
#endif	
	for(i=0;i<VAHM32_NBRCAPTSUS;i++)
		{
			sprintf( text, "%lf", valCapteursUS[i]); 
			gtk_entry_set_text(aff_us[i], text);
		}	
		return TRUE;
		/* Return true so the function will be called again; returning false removes
   								* this timeout function.
   								*/
}

void
on_UsStart_released                    (GtkButton       *button,
                                        gpointer         user_data)
{ 	GtkWidget * but;
#ifdef VAHM
	fport=open_port(PORTSERIE);
	demarrer68HC11(fport);
#endif
	id_affUS = g_timeout_add_full(G_PRIORITY_HIGH_IDLE, 750,  afficheUS ,  NULL, NULL);
	//id_affUS = g_timeout_add(300,  afficheUS ,  NULL);
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "UsStop");
	gtk_widget_set_sensitive (but, TRUE);
	//gtk_widget_set_sensitive ((GtkWidget *) lookup_widget (GTK_WIDGET (button), "UsStop"), TRUE);
	//gtk_widget_set_sensitive ((GtkWidget *) button, FALSE);
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "UsStart");
	gtk_widget_set_sensitive (but, FALSE);
}

void
on_UsStop_released                     (GtkButton       *button,
                                        gpointer         user_data)
{	GtkWidget * but;
	gboolean rmok = g_source_remove(id_affUS);
	if (rmok)
	{
#ifdef VAHM
		//printf("arrêt affiche us OK\n");
		stopper68HC11(fport);
		close_port(fport);
#endif		
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "UsStart");
	gtk_widget_set_sensitive (but, TRUE);
	//gtk_widget_set_sensitive ((GtkWidget *) lookup_widget (GTK_WIDGET (button), "UsStart"), TRUE);
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "UsStop");
	gtk_widget_set_sensitive (but, FALSE);
	}
	else
	{
		//printf("arrêt affiche us PAS OK\n");
	}
}


void
on_UsStop_enter                        (GtkButton       *button,
                                       gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
gtk_statusbar_push (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1), "Arrêt acquisition capteurs US");

}

/*aide*/
void
on_UsStop_leave                        (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
    guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
	gtk_statusbar_pop (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1));
}

gboolean afficheODO(gpointer data)
{
	gchar text[20]="";
	glong valeur;
#ifdef VAHM
	valeur = lectureODO (CODEUR1,-1);
#else
	valeur = (glong)(rand());
#endif	
	sprintf( text, "%ld", valeur); 
	//printf("odo1 %s\n",text);
	gtk_entry_set_text(aff_odo[0], text);

#ifdef VAHM
	valeur = lectureODO (CODEUR2,1);
#else
	valeur = (glong)(rand());
#endif	
	sprintf( text, "%ld", valeur); 
	//printf("odo2 %s\n",text);
	gtk_entry_set_text(aff_odo[1], text);
	return TRUE;/* Return true so the function will be called again; returning false removes
   								* this timeout function.
   								*/
}


void
on_OdoStart_released                   (GtkButton       *button,
                                        gpointer         user_data)
{ 	GtkWidget * but;
#ifdef VAHM
	config_codeur(SET_CODEUR1);
	config_codeur(SET_CODEUR2);
	init_codeur(SET_CODEUR1,0);
	init_codeur(SET_CODEUR2,0);
#endif
	
	
	
	id_affODO = g_timeout_add_full(G_PRIORITY_HIGH_IDLE, 300,  afficheODO ,  NULL, NULL);
	//id_affODO = g_timeout_add(300,  afficheODO ,  NULL);
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "OdoStop");
	//gtk_widget_set_sensitive (but, TRUE);
	gtk_widget_set_sensitive ((GtkWidget *) lookup_widget (GTK_WIDGET (button), "OdoStop"), TRUE);
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "OdoStart");
	gtk_widget_set_sensitive (but, FALSE);	
	
	/*
	valeur = lectureODO (CODEUR1);
	sprintf( text, "%ld", valeur); 
	//printf("odo1 %s\n",text);
	gtk_entry_set_text(aff_odo[0], text);
	valeur = lectureODO (CODEUR2);
	sprintf( text, "%ld", valeur); 
	//printf("odo2 %s\n",text);
	gtk_entry_set_text(aff_odo[1], text);
	*/
	/*
	valeur = lectureODO (CODEUR3);
	valeur = lectureODO (CODEUR4);
	*/
}


void
on_OdoStart_leave                      (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
    guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
	gtk_statusbar_pop (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1));
}


void
on_OdoStart_enter                      (GtkButton       *button,
                gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
gtk_statusbar_push (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1), "Démarrage acquisition capteurs Odométriques");
}


void
on_OdoStop_released                    (GtkButton       *button,
                                        gpointer         user_data)
{  GtkWidget * but;
	gboolean rmok = g_source_remove(id_affODO);
	if (rmok)
	{
		//printf("arrêt affiche odo OK\n");
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "OdoStart");
	gtk_widget_set_sensitive (but, TRUE);
	//gtk_widget_set_sensitive ((GtkWidget *) lookup_widget (GTK_WIDGET (button), "OdoStop"), TRUE);
	but = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "OdoStop");
	gtk_widget_set_sensitive (but, FALSE);		}
	else
	{
		//printf("arrêt affiche odo PAS OK\n");
	}
}


void
on_OdoStop_enter                       (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
gtk_statusbar_push (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1), "Arret acquisition capteurs Odométriques");
}


void
on_OdoStop_leave                       (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
    guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
	gtk_statusbar_pop (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1));
}


void
on_InitCodeurGauche_released           (GtkButton       *button,
                                        gpointer         user_data)
{printf("\n\nEntrer tensiongd : ");
GtkWidget *entry1 = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "CodeurGauche");
gtk_entry_set_text (GTK_ENTRY (entry1), "0");
}


void
on_InitCodeurGauche_enter              (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
gtk_statusbar_push (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1), "Initialisation à Zéro codeur gauche");
}

/*printf("\n\nEntrer tensiongd : ");*/
void
on_InitCodeurGauche_leave              (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
    guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
	gtk_statusbar_pop (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1));
}


void
on_InitCodeurDroit_released            (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *entry1 = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "CodeurDroit");
gtk_entry_set_text (GTK_ENTRY (entry1), "0");

}


void
on_InitCodeurDroit_enter               (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
gtk_statusbar_push (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1), "Initialisation à Zéro codeur droit");
}


void
on_InitCodeurDroit_leave               (GtkButton       *button,
                                        gpointer         user_data)
{
GtkWidget *statusbar = (GtkWidget *) lookup_widget (GTK_WIDGET (button), "statusbar");
guint iContextId1 = gtk_statusbar_get_context_id(GTK_STATUSBAR(statusbar), "ToggleMsg");
gtk_statusbar_pop (GTK_STATUSBAR (statusbar), GPOINTER_TO_INT(iContextId1));
}


void
on_butstop_released                    (GtkButton       *button,
                                        gpointer         user_data)
{
	
	ecrire_dda((gdouble)TENSIONAA_INIT,(gdouble)TENSIONGD_INIT);

}

void
on_ButAvant_released                   (GtkButton       *button,
                                        gpointer         user_data)
{

gdouble tensionaa = 2;
ecrire_dda(tensionaa,TENSIONGD_INIT);
	
}

void
on_ButArriere_released                 (GtkButton       *button,
                                        gpointer         user_data)
{
	
gdouble tensionaa = 3;
ecrire_dda(tensionaa,TENSIONGD_INIT);

}

void
on_button9_released                    (GtkButton       *button,
                                        gpointer         user_data)
{//bouton avant gauche
	
	gdouble tensionaa = 2;
	gdouble tensiongd = 3;
ecrire_dda(tensionaa,tensiongd);

}

void
on_button8_released                    (GtkButton       *button,
                                        gpointer         user_data)
{// bouton avant droit

gdouble tensionaa = 2;
gdouble tensiongd = 2;
ecrire_dda(tensionaa,tensiongd);
	
}

void
on_button13_released                   (GtkButton       *button,
                                        gpointer         user_data)
{//bouton arriere gauche
	gdouble tensionaa = 3.2;
	gdouble tensiongd = 2.2;
ecrire_dda(tensionaa,tensiongd);

}

void
on_button15_released                   (GtkButton       *button,
                                        gpointer         user_data)
{//bouton arriere droit
	gdouble tensionaa = 3.2;
	gdouble tensiongd = 3;
ecrire_dda(tensionaa,tensiongd);

}

void
on_ButDroit_released                   (GtkButton       *button,
                                        gpointer         user_data)
{
	gdouble tensiongd = 2;
ecrire_dda(TENSIONAA_INIT,tensiongd);	

}


void
on_ButGauche_released                  (GtkButton       *button,
                                        gpointer         user_data)
{
	
gdouble tensiongd = 3;
ecrire_dda(TENSIONAA_INIT,tensiongd);
	
}
